p {color: ffffff}
div {color: 00ff00}
body {color: ffffff; margin-left: 0; margin-bottom: 0; margin-top:0; margin-right: 0; rightmargin: 0; margin-width: 0; margin-height: 0}

td { font-family: Arial, Helvetica, sans-serif; font-size: 11px }
a:link{ color: #ffffff; text-decoration: none }
a:visited{ color: #ffffff; text-decoration: none }
a:active{ color: #ffffff; text-decoration: none }
a:hover{ color: #ffffff; text-decoration: underline }

.article a:link{ color: #ffffff; text-decoration: underline }
.article a:visited{ color: #ffffff; text-decoration: underline }
.article a:active{ color: #ffffff; text-decoration: underline }
.article a:hover{ color: #ffffff; text-decoration: none }
